
/* FIG V3 */

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body #carousel .cl-effect-2 a span {background-color:transparent;color:#fff;text-transform:none;font-size:25px;line-height:200%;font-family:'Raleway', sans-serif;}
body #carousel .cl-effect-2 a span:before {background-color:transparent;text-transform:none;font-size:25px;line-height:200%;font-family:'Raleway', sans-serif;}

}


/*----------------------------------------------------*/
/*	Common
/*----------------------------------------------------*/

body,html {font-family: 'Open Sans', sans-serif;font-size:14px;}

a {text-decoration:none;}

h2 {margin:30px 0;display:block;width:100%;font-family: 'Raleway', sans-serif;font-weight:500;}
h3 {font-family: 'Raleway', sans-serif;}

h3.center {text-align:center;width:100%;font-weight:300;font-size:2em;margin:40px 0 20px 0;background: url('/images/shared/sprite.png') no-repeat 50% -46px;}

section {float:left;width:100%;position:relative;margin:0;}
section.page {margin-top:60px;padding:40px 0;}
strong { font-weight:bold;}

/* --- Links --*/
a, a:link, a.active, a.vistied, .pager li > a, .pager li > span  {color: #ef6661;}
a:hover,
a:focus {
  color: #333;
  text-decoration: underline;
}

/*----------------------------------------------------*/
/*	Wrappers & other
/*----------------------------------------------------*/

#wrapper {width:100%;overflow:hidden;}
.wrap {width:960px;margin:0 auto;z-index:4;position:relative;}
.clear {width:100%;clear:both;float:left;}
.space {float:left;margin:20px 0;clear:both;width:100%;}
.nospace {margin:0!important;padding:0!important;}

.page-title {position:relative;width:100%;font-family: 'Raleway', sans-serif;font-size:40px;color:#343434;font-weight:800;text-align:center;margin:0 0 0 0;letter-spacing:-0.1rem;text-transform:uppercase;}
.page-title.float {float:left;width:100%;}
.page-title span { font-size:32px; font-weight:300;}
.page-title .border {position:absolute;left:50%;bottom:-10px;width:100px;height:2px;background-color:#eee;margin-left:-50px;}
.page-subtitle {width:100%;font-family: 'Raleway', sans-serif;font-size:25px;color:#929292;font-weight:300;text-align:center;margin-top:12px;}

/*----------------------------------------------------*/
/*	Preloader
/*----------------------------------------------------*/

#preloader {position: fixed; width:100%; height:100%; background:#fff; z-index:90; border:#fff 1px solid;}

.triangle {
	width: 0px;
	height: 0px;
    background-color: transparent;
    border-left: 60px solid transparent; 
    border-right: 60px solid transparent;
	border-bottom: 120px solid #800;  
	position: relative;
	top:40%;
	margin: 0 auto;
	-webkit-animation: rotateplane 2.2s infinite ease-in-out;
	animation: rotateplane 2.2s infinite ease-in-out;
}

.triangle span{
  /* fig text */
  line-height: 130px;
  font-family: 'Quintessential', cursive;
  font-weight:600; 
  font-size:48px; 
  color: #fff;
  position: absolute;
  left:-26px;
  -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  transform: rotate(-30deg);
}

/*-- Chrome/Safari/Opera --*/
@-webkit-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);}
  /* 50% { -webkit-transform: perspective(120px) rotateY(180deg);} */
  100% { -webkit-transform: perspective(120px) rotateX(0deg) rotateY(360deg);}
}
/*-- IE --*/
@keyframes rotateplane {
  0% { 
	transform: perspective(120px) rotateX(0deg) rotateY(0deg);
	-webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg); 
  } 
  /* 50% { 
  transform: perspective(120px) rotateX(0.1deg) rotateY(180deg);
  -webkit-transform: perspective(120px) rotateX(0.1deg) rotateY(180deg) 
  } */
  100% { 
	transform: perspective(120px) rotateX(0deg) rotateY(360deg);
	-webkit-transform: perspective(120px) rotateX(0deg) rotateY(360deg);
  } 
}

/*----------------------------------------------------*/
/*	Header 
/*----------------------------------------------------*/


#header {position:fixed;display:block;width:100%;height:60px;z-index:9;min-width:320px;}
#header .main {position:relative;z-index:999;}
#header .after {position:absolute;width:100%;height:100%;top:-60px;z-index:2;background-color:#fff;-webkit-box-shadow:0px 0px 65px 0px rgba(0,0,0,0.4);-moz-box-shadow:0px 0px 65px 0px rgba(0,0,0,0.4);box-shadow:0px 0px 65px 0px rgba(0,0,0,0.4);}

#header.sticky .after {top:0;-webkit-box-shadow: 0px 5px 0px 0px rgba(0,0,0,0.05);-moz-box-shadow: 0px 5px 0px 0px rgba(0,0,0,0.05);box-shadow: 0px 5px 0px 0px rgba(0,0,0,0.05);}
#header.sticky #navigation li a {color:#343434; text-decoration:none;}
#header.sticky #navigation ul li a {color:#fff; text-decoration:none;}
#header.sticky #navigation li span.border {background-color:#ef6661;}
#header.sticky #logo .label {background-color:#343434;transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);}
#header.sticky #logo h1 {color:#fff;}
a#logo { text-decoration:none !important;}

#mobile {display:none;}

/*----------------------------------------------------*/
/*	Carousel
/*----------------------------------------------------*/
#carousel {position:relative;display:block;width:100%;bottom:0;top:0;height:100%;overflow:hidden;height:300px;}
#carousel .carousel-holder {position:absolute;display:block;width:100%;height:100%;bottom:0;top:0;background-color:#343434;overflow:hidden;}
#carousel .bg-img {height:100%;}
#carousel .bg-1 .sl-slide-inner {background: url(/images/carousel/slide-1.jpg) 50% 0;}
#carousel .bg-img-2 {background-image: url(/images/carousel/slide-2.jpg);}
#carousel .bg-img-3 {background-image: url(/images/carousel/slide-3.jpg);}
#carousel .bg-img-4 {background-image: url(/images/carousel/slide-11.jpg);}
#carousel .bg-img-5 {background-image: url(/images/carousel/slide-333.jpg);}

.prev {top:50%;margin-top:-29px;position:absolute;cursor:pointer;opacity:1;background:url('/images/shared/sprite.png') no-repeat 0px -39px;-webkit-transition : all 0.2s ease-out;-moz-transition : all 0.2s ease-out;transition : all 0.2s ease-out;left:150px;width:41px;height:81px;z-index:100000;}
.next {top:50%;margin-top:-29px;position:absolute;cursor:pointer;opacity:1;background:url('/images/shared/sprite.png') no-repeat -48px -39px;-webkit-transition : all 0.2s ease-out;-moz-transition : all 0.2s ease-out;transition : all 0.2s ease-out;right:150px;width:41px;height:81px;z-index:100000;}
.prev:hover, .next:hover {opacity:.4;}
.prev:active, .next:active {opacity:.4;}

.slide-text {}
.slide-text li {height:30px; margin-bottom: 0px;}

/* pattern */
.pattern {background-image:url('/images/shared/pattern.png');position:absolute;opacity:0.8;left:0px;top:0px;right:0;bottom:0;width:100%;height:100%;z-index:1; }
.pattern1 {background-image:url('/images/shared/gridtile.png');position:absolute;opacity:0.7;left:0px;top:0px;right:0;bottom:0;width:100%;height:100%;z-index:1; }
.pattern2 {background-image:url('/images/shared/gridtile_3x3.png');position:absolute;opacity:0.7;left:0px;top:0px;right:0;bottom:0;width:100%;height:100%;z-index:1; }
.pattern3 {background-image:url('/images/shared/gridtile_3x3_white.png');position:absolute;opacity:0.7;left:0px;top:0px;right:0;bottom:0;width:100%;height:100%;z-index:1; }
.pattern4 {background-image:url('/images/shared/gridtile_white.png');position:absolute;opacity:0.8;left:0px;top:0px;right:0;bottom:0;width:100%;height:100%;z-index:1; }

.main-text {position:absolute;top:50%;margin-top:-55px;width:100%;font-family:'Raleway', sans-serif;text-shadow:0 0 15px rgba(0,0,0,0.3);text-transform:uppercase;text-align:center;font-weight:700;font-size:60px;line-height:70px;color:#ededed;z-index:20;}
.main-text span {font-weight:700;font-size:50px;line-height:70px;}
.sub-text {position:absolute;top:60%;margin-top:30px;width:100%;height:30px;/*overflow:hidden;*/font-family:'Raleway', sans-serif;text-shadow:0 0 5px rgba(0,0,0,0.3);text-transform:uppercase;text-align:center;font-weight:400;font-size:28px; line-height:30px;color:#fff;z-index:20;}
.reg-mark {font-size: 45%; vertical-align:super;}
.scroll-btn {position: absolute;bottom:40px;left:50%;margin-left:-20px;-webkit-transition: all .35s ease-in-out;-moz-transition: all .35s ease-in-out;transition: all .35s ease-in-out;width: 40px;height:46px;background:url('/images/shared/sprite.png') no-repeat -155px -219px;z-index: 11;opacity:.6;}

/* scroll button animation */
@keyframes arrows {
	0% { bottom:40px; }
	10% { bottom:50px; }
	20% { bottom:40px; }
	30% { bottom:50px; }
	40% { bottom:30px; }
	50% { bottom:50px; }
	60% { bottom:40px; }
	70% { bottom:50px; }
	80% { bottom:30px; }
	90% { bottom:50px; }
	100% { bottom:40px; }
}
@-webkit-keyframes arrows {
	0% { bottom:40px; }
	10% { bottom:50px; }
	20% { bottom:40px; }
	30% { bottom:50px; }
	40% { bottom:30px; }
	50% { bottom:50px; }
	60% { bottom:40px; }
	70% { bottom:50px; }
	80% { bottom:30px; }
	90% { bottom:50px; }
	100% { bottom:40px; }
}
.scroll-btn {-webkit-animation: arrows 3.8s infinite;-webkit-animation-delay: 1s;animation: arrows 3.8s infinite;animation-delay: 1s;cursor:pointer;}



/*----------------------------------------------------*/
/*	Carriers
/*----------------------------------------------------*/
/*.carriers {float:width:80%;padding:30px 18% 40px 18%;}
.carriers li {position:relative;float:left;width:20%;padding:30px 0;text-align:center;}
.carriers li img {max-width:70%;}
 ul.customers li a .over{opacity:0;position:absolute;top:0;left:0;width:100%;height:100%;border:10px solid #eee !important;z-index:3;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
ul.customers li a:hover > .over {opacity:1;}*/

/*
.product1 {background: url("/images/home/product-1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;height: 96px;width: 200px; background-size:100% auto;}
.product2 {background: url("/images/home/product-2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;height: 96px;width: 200px; background-size:100% auto;}
.product3 {background: url("/images/home/product-3.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;height: 96px;width: 200px; background-size:100% auto;}
.product4 {background: url("/images/home/product-4.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;height: 96px;width: 200px; background-size:100% auto;}
.product5 {background: url("/images/home/product-5.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;height: 96px;width: 200px; background-size:100% auto;}
.product6 {background: url("/images/home/product-6.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;height: 96px;width: 200px; background-size:100% auto;}
.product7 {background: url("/images/home/product-7.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;height: 96px;width: 200px; background-size:100% auto;}
.product8 {background: url("/images/home/product-8.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;height: 96px;width: 200px; background-size:100% auto;}
.product9 {background: url("/images/home/product-9.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;height: 96px;width: 200px; background-size:100% auto;}
.product10 {background: url("/images/home/product-10.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;height: 96px;width: 200px; background-size:100% auto;}


*/
.carrier-box {
    padding:20px 0 20px 0;
}
.product1 {width: 80%; height: 0; padding-bottom: 38%; background-image: url("/images/home/product-1.jpg"); background-position: 0 0; background-size: 100%; display:block;}
.product2 {width: 80%; height: 0; padding-bottom: 38%; background-image: url("/images/home/product-2.jpg"); background-position: 0 0; background-size: 100%; display:block;}
.product3 {width: 80%; height: 0; padding-bottom: 38%; background-image: url("/images/home/product-3.jpg"); background-position: 0 0; background-size: 100%; display:block;}
.product4 {width: 80%; height: 0; padding-bottom: 38%; background-image: url("/images/home/product-4.jpg"); background-position: 0 0; background-size: 100%; display:block;}
.product5 {width: 80%; height: 0; padding-bottom: 38%; background-image: url("/images/home/product-5.jpg"); background-position: 0 0; background-size: 100%; display:block;}
.product6 {width: 80%; height: 0; padding-bottom: 38%; background-image: url("/images/home/product-6.jpg"); background-position: 0 0; background-size: 100%; display:block;}
.product7 {width: 80%; height: 0; padding-bottom: 38%; background-image: url("/images/home/product-7.jpg"); background-position: 0 0; background-size: 100%; display:block;}
.product8 {width: 80%; height: 0; padding-bottom: 38%; background-image: url("/images/home/product-8.jpg"); background-position: 0 0; background-size: 100%; display:block;}

.sprite {transition-duration: 0.2s; transition-property: background-position;}
.sprite:hover {background-position: 0 -98%; }



/*----------------------------------------------------*/
/*	Screenshots
/*----------------------------------------------------*/
.gray {float:left;background-color:#f9f9f9;width:100%;}
.screens {float:left;width:100%;height:550px;margin-top:30px;position:relative;}
.screens div {opacity:0;}
.screens .center {float:left;height:600px;position:absolute;left:50%;margin-left:-300px;}
.screens .center img {max-width:600px;}
.screens .left {float:left;width:400px;position:absolute;left:300px;top:15%;}
.screens .right {float:left;width:400px;position:absolute;right:300px;top:15%;}
.screens .left img, .screens .right img {max-width:400px;}



/*----------------------------------------------------*/
/*	Navigation
/*----------------------------------------------------*/
#navigation {float:right;font-size:0;position:relative;top:-25px;text-align:center;width:100%;}
#navigation li {display:inline-block;font-size:14px; width: 125px;}
#navigation li.programs {}

#navigation li a {display:block;position:relative;padding:21px 0;margin:0;color:#fff;text-transform:uppercase;font-size:0.9em;}
#navigation li span.arrow {position:relative;top:-1px;}
#navigation li span.border {position:absolute;left:0;bottom:-5px;width:0;height:5px;background-color:#fff;}
#navigation li a:hover span.border, #navigation li a.active span.border {width:100%;}
#navigation ul li a:hover {background-color:#fff;color:#343434!important;}

/* navigation submenu */
#navigation ul {display:none;position:absolute;margin:0;padding:0;text-align:left;}
#navigation ul li {display:block;position:relative;}

#navigation ul li span.border-sub {width:150px;height:1px;background-color:#ccc; padding:0px 73px; margin:0;}
#navigation ul li a {width:150px;background-color:#343434;padding:10px 20px;}
#navigation li:hover > ul {display:block;}

/* navigation sub sub menu */
#navigation ul li ul {display:none;position:absolute;top:0;left:190px;}

/*----------------------------------------------------*/
/*	Logo
/*----------------------------------------------------*/
#logo {float:left;height:60px;font-size:30px;color:#343434;line-height:57px;padding:0!important;margin:0;}
#logo h1 {
	position:relative; 
	z-index:2; 
	font-family: 'Quintessential', cursive;
	font-weight:600; 
	font-size:44px; 
	text-transform:lowercase; 
	width:120px;
	text-align:center; 
	margin:25px 0 0 0;
	letter-spacing:.1rem;
	color:#343434;
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	-o-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	transform: rotate(-30deg);
}
#logo .label {position:absolute;display:block;background-color:#fff;top:-35px;left:0;width:120px;height:120px;z-index:1;}


/*----------------------------------------------------*/
/*	programs - Marketing Programs
/*----------------------------------------------------*/
#programs-box {background-color:#fff;height:0;width:0;position:fixed;z-index:100;opacity:0;transition:opacity 0.3s;}
#programs-box.visible {opacity:1;}
#programs-box .inner {display:none;}
#programs-box .spinner {position:absolute;left:50%;margin-left:-15px;}

#programs {float:left;display:block;width:100%;position:relative;background-color:#f9f9f9;padding-bottom:30px;}
#programs .inner {background-color:#343434;}
#programs ul { margin-bottom:0px;}
#programs li {float:left;display:block;width:25%;background-color:#343434; line-height:0px;margin-bottom: 0px;}
#programs li a {float:left;display:block;}
#programs .item {float:left;left:0;width:100%;position:relative;}
#programs .item img {float:left;width:100%;height:100%;}
/* #programs .item img.client {float:none;margin-top:8%;display:inline-block;width:auto;max-width:300px;height:auto;}*/
#programs .item img.client {float:none;margin-top:8%;display: inline-block;width: 100%;max-width:275px; height: auto;}
#programs .item .over {position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;}
#programs .item .over .border {height:1px;background-color:#fff;}
#programs .item .over h3.page-subtitle {color:#777;font-size:18px;font-weight:300;padding:0px 50px;margin-top:10px;border-box;width:auto;}
/* #programs .item.aberto .over {display:none;}*/
#programs .item:hover > .over {background-color:rgba(255,255,255,0.50);}
#programs .item:hover > .over h3, #programs .item:hover > .over i  {color:#343434;}
#programs .item:hover > .over .border {background-color:rgba(0,0,0,.50);}
#programs .item i.white {color:#fff;}
#programs .item:hover > .over i.white {color:#ef6661;}

#programs .item-staff {float:left;left:0;width:100%;position:relative;}
#programs .item-staff img {float:left;width:100%;height:100%;}
#programs .item-staff img.client {float:none;margin-top:8%;display: inline-block;width: 100%;max-width:275px; height: auto;}
#programs .item-staff .over {position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;}
#programs .item-staff .over .border {height:1px;background-color:#fff;}
#programs .item-staff .over h3.page-subtitle {color:#777;font-size:18px;font-weight:300;padding:0px 50px;margin-top:10px;border-box;width:auto;}
#programs .item-staff:hover > .over {background-color:rgba(255,255,255,0.50);}
#programs .item-staff:hover > .over h3, #programs .item-staff:hover > .over i  {color:#343434;}
#programs .item-staff:hover > .over .border {background-color:rgba(0,0,0,.50);}

#programs .item:hover > .over .marketing-green { color:#ef6661;}
#programs .item:hover > .over .marketing-gold { color:#ef6661;}
#programs .item:hover > .over .marketing-blue { color:#ef6661;}
#programs .item:hover > .over .marketing-blue2 { color:#ef6661;}
#programs .item:hover > .over .marketing-blue3{ color:#ef6661;}
#programs .item:hover > .over .marketing-red { color:#ef6661;}
#programs .item:hover > .over .marketing-yellow {color:#ef6661;}
#programs .item:hover > .over .marketing-orange {color:#ef6661;}
#programs .item:hover > .over .marketing-black {color:#ef6661;}
#programs .item:hover > .over .marketing-gray {color:#ef6661;}

#programs .more {position:absolute;left:50%;bottom:10px;width:40px;height:40px;margin-left:-20px;background-color:#ef6661;z-index:6;}
#programs .more span {position:absolute;left:15px;top:-2px;font-size:30px;color:#fff;}


#programs .item.ajax {opacity:0;left:-150px;}
/*#programs li:nth-child(4n+1) .item {z-index:4;}
#programs li:nth-child(4n+2) .item {z-index:3;}
#programs li:nth-child(4n+3) .item {z-index:2;}
#programs li:nth-child(4n+4) .item {z-index:1;}*/



.rb-overlay {width:100%;height:100%;background-color:#fff;}

.pf-content {color:#343434;}
.pf-top {float:left;width:100%;height:450px;background:url('/images/programs/full-1.jpg') 50% 0 no-repeat fixed;}
.pf-left {float:left;width:47%;margin-right:6%;}
.pf-right {float:left;width:47%;}


/*----------------------------------------------------*/
/*	About
/*----------------------------------------------------*/

/* references 
#incentives .references {position:relative;float:left;width:100%;padding:80px 0 60px 0;background:url('/Images/home/leader-board1.jpg') 50% 50% no-repeat;background-attachment: scroll;background-position: top;-webkit-background-size: auto;-moz-background-size: auto;background-size: auto;}
#incentives .references .smart-list li {height:200px;}
#incentives .references .smart-list img {width:auto;margin:0;border:4px solid #343434;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
#incentives .references .smart-list h4, .references .smart-list p, .references .smart-list i {color:#fff;}
#incentives .references .smart-list li:hover > a img {border-color:#fff;}
#incentives .references h2.page-title {color:#fff;font-size:35px;margin:0 0 45px 0;}
#incentives .references h2.page-title .border {background-color:#fff;height:1px;bottom:-24px;}
#incentives .references h3.page-subtitle {margin-top:34px;color:#fff;}
#incentives .references h3.page-subtitle.white {color:#fff;}*/

.references {position:relative;float:left;width:100%;padding:80px 0 60px 0;background:url('/Images/home/leader-board1.jpg') 50% 50% no-repeat;background-attachment: scroll;background-position: top;-webkit-background-size: auto;-moz-background-size: auto;background-size: auto;}
.references .smart-list li {height:200px;}
.references .smart-list img {width:auto;margin:0;border:4px solid #343434;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.references .smart-list h4, .references .smart-list p, .references .smart-list i {color:#fff;}
.references .smart-list li:hover > a img {border-color:#fff;}
.references h2.page-title {color:#fff;font-size:35px;margin:0 0 45px 0;}
.references h2.page-title .border {background-color:#fff;height:1px;bottom:-24px;}
.references h3.page-subtitle {margin-top:34px;color:#fff;}
.references h3.page-subtitle.white {color:#fff;}

/* facts */

#leader-board {float:left;width:100%;text-align:center;}
    #leader-board h3 {
    color:#fff;}
.facts {float:left;width:100%;text-align:center;margin:40px 0 10px 0;}
.facts li {display:inline-block;margin:0 12px;}
.facts strong {font-size:32px;color:#ef6661;display:block;line-height:100%;}
.facts span {color:#fff;font-size:18px;}
.facts .break {width:8px;height:8px;background-color:#eee;position:relative;top:-40px;margin-left:15px;margin-right:9px;}

/* Styling Owl Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #fff;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* charts */
.charts {float:left;width:100%;text-align:center;margin-top:10px;}
.chart {position:relative;display:inline-block;margin:0 20px 25px 20px;}
.chart span {color:#fff;display:inline-block;font-size:40px;font-weight:800;position:absolute;top:29px;left:35px;}
.chart:first-child {margin-left:0;}
.chart:last-child {margin-right:0;}

/* team */

#team {float:left;width:100%;padding:20px 0 50px 0;}
#team .members {font-size:0;text-align:center;}
#team .members li {display:inline-block;width:220px;margin:0 20px 20px 0;font-size:14px;}
#team .members li:nth-child(5n) {margin-right:0;}

#team .member {position:relative;height:294px;text-align:center;overflow:hidden;}
#team .member img {width:100%;position:relative;top:0;}
#team .member .image {display:block;height:216px;position:relative;overflow:hidden;}
#team .member h4 {margin:10px 0 0;font-weight:300;font-size:1.5em;}

#team .info {position:absolute;bottom:0;left:0;height:78px;background-color:#fff;color:#343434;}
#team .info:after {bottom: 100%;left: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-bottom-color: #fff;border-width: 13px;margin-left: -13px;}
#team .info p {height:0;overflow:hidden;margin:3px 0;padding:0 10px;font-size:0.8em;}

#team .social {padding-bottom:5px;}
#team .social li {width:auto;height:auto;margin:0;padding:4px;}
#team .social a {display:block;width:14px;height:20px;margin:0;padding:2px 4px;color:#343434;text-align:center;}
#team .social a:hover {background-color:#fff;color:#343434;}


/* team hover animation */
#team .member:hover > .info {height:50%;background-color:#343434;color:#fff;}
#team .member:hover > .info h4 {color:#fff;}
#team .member:hover > .info p {height:auto;}
#team .member:hover > .image img {top:-30px;}
#team .member:hover > .info:after {border-bottom-color: #343434;}
#team .member:hover > .info .social a {color:#fff;}
#team .member:hover > .info .social a:hover {color:#343434;}

ul.contact li { margin-bottom:6px;}

/*----------------------------------------------------*/
/*	Services
/*----------------------------------------------------*/
#products {float:left;width:100%;}
#products .gray {float:left;width:100%;background-color:#f9f9f9;}


/* News & Core */
#news .events {position:relative;float:left;width:100%;padding:50px 0;text-align:center;background:url('/images/home/news-events1.jpg') 50% 50% no-repeat; background-attachment: scroll;background-position: top;-webkit-background-size: auto;-moz-background-size: auto;background-size: auto;}
#news .events .fa {display:inline-block;font-size:40px;color:#fff;}
#news .events .page-title {color:#fff;margin:10px 0 30px;font-size:35px;}
#news .events .page-title span {color:#fff; margin-bottom:10px;bottom:-24px;height:1px;}
#news .events  h3.page-subtitle.white {color:#fff;}

#core {padding:20px 0 0 0;}
#core .core-values {width:100%;text-align:center;font-size:0;margin-top:0px;}
#core .core-values li {position:relative;display:inline-block;height:290px;margin:15px 0; /*width:33%;*/ width:25%;}
#core .core-values li .core {display:inline-block;width:100px;height:100px;padding:3%;background-color:#eee;}
#core .core-values li .fa {position:absolute;top:29px;left:131px;width:50px;text-align:center;font-size:44px;color:#343434;line-height:100%;}
#core .core-values li h4 {font-size:18px;font-weight:500;padding-bottom:5px;margin:10px 0 6px 0; }
#core .core-values li p {font-size:13px;padding:0 30px;margin-top:5px;color:#ccc;}
#core .core-values li a:hover > img {opacity: 0.6;}
#core .core-values li a:hover > .core {background-color:#ef6661; color:#fff;}
#core .core-values li a:hover > .fa {color:#fff;}
#core .core-values li a:hover > h4 {color:#fff;}
#core .core-values li a:hover > p {color:#fff;}

#products .touch {float:left;width:100%;padding:20px 0;text-align:center;}

.btn {position:relative;display:inline-block;padding:10px 30px;margin-bottom:30px;background-color:#ef6661;color:#fff !important;box-shadow:0 4px 0 #ca4641;-moz-box-shadow:0 4px 0 #ca4641;-webkit-box-shadow:0 4px 0 #ca4641;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.btn:hover {background-color:#f46f6a;}
.btn:active {top:1px;box-shadow:0 3px 0 #ca4641;-moz-box-shadow:0 3px 0 #ca4641;-webkit-box-shadow:0 3px 0 #ca4641;}

.btn-form { text-align: center; padding-top:30px;}

/*#products .testimonial {position:relative;float:left;width:100%;padding:100px 0;text-align:center;background:url('/images/home/testimonial.jpg') 50% 50% no-repeat;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}*/
#products .testimonial {position:relative;float:left;width:100%;padding:100px 0;text-align:center;background:url('/images/home/testimonial1.jpg') 50% 50% no-repeat; background-attachment: scroll;background-position: top;-webkit-background-size: auto;-moz-background-size: auto;background-size: auto;}
#products .testimonial .fa {display:inline-block;font-size:40px;color:#fff;}
#products .testimonial .page-title {color:#fff;margin:10px 0 30px;font-size:35px;}
#products .testimonial .page-title span {margin-bottom:10px;bottom:-24px;height:1px;}
#products .testimonial .owl strong {display:block;color:#fff;font-size:15px;font-weight:300;}
#products .testimonial .owl em {color:#fff;font-size:25px;font-weight:300;}



/*----------------------------------------------------*/
/*	Contacts
/*----------------------------------------------------*/
#map {width:100%;height:640px;background-color:#343434;position:relative;z-index:1;}

.title-contact-mobile {display:none;}

#contacts {float:left;width:100%;position:relative;}
#contacts .navigation {position:absolute;top:10px;left:10px;margin:0;z-index:2;}
#contacts .navigation a {display:block;width:42px;height:42px;background: #343434 url('/images/shared/sprite.png') no-repeat -205px 5px;}
#contacts .navigation a:hover {opacity:0.8;}
#contacts .navigation a#zoomout {background-position:-155px 5px;margin-top:1px;}
/* #contacts .marker-label {position:relative;top:35px;left:175px;} */
#contacts .marker-label {position:relative;top:24px;left:164px;}

/* contacts form */
#contacts .get-in-touch {position:absolute;top:0;right:0;z-index:4;width:450px;left:50%;top:160px;margin-left:62px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#contacts .get-in-touch input, #contacts .get-in-touch textarea, #contacts .get-in-touch button {display:block;width:100%;border:0;background-color:#343434;color:#fff;padding:10px;margin-bottom:8px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#contacts .get-in-touch input, #contacts .get-in-touch textarea, #zoomout, #zoomin, #contacts .get-in-touch button, #contacts .get-in-touch .captcha-number {-webkit-box-shadow: 12px 12px 0px rgba(50, 50, 50, 0.27);-moz-box-shadow:12px 12px 0px rgba(50, 50, 50, 0.27);box-shadow:12px 12px 0px rgba(50, 50, 50, 0.27);}
#contacts .get-in-touch input.error, #contacts .get-in-touch textarea.error {background-color:#ef6661;}
#contacts .get-in-touch .thankyou {background-color: #09F; color:#fff; display:none;  text-align:center; padding:0px; margin-top:70px;}
#contacts .get-in-touch .status {background-color: #ef6661; color:#fff; display:none; text-align:center; padding:0px; margin-top:70px;}
#contacts .get-in-touch .user {display:none;}

#contacts .get-in-touch textarea {height:120px;resize:none;}
#contacts .get-in-touch .col {float:left;width:31.53333333333%;margin-left:1.8003%;text-align:center;}
#contacts .get-in-touch button:hover {background-color:#fff;color:#343434;}
#contacts .get-in-touch .captcha-number {background-color:#eee;color:#000; padding:10px 0;}

#contacts .text {position:absolute;left:50%;margin-left:-517px;top:80px;display:block;width:500px;height:100px;z-index:2;text-align:center;}
#contacts .text h2 {font-family:'Raleway', sans-serif;font-size:32px;font-weight:800;margin:64px 0 19px;letter-spacing:0rem;}
#contacts .text h2 span {height:1px;}
#contacts .text p {font-size:15px;font-weight:300;margin:0;color:#343434;}
#contacts .text .border {background-color:#252525;}
#contacts <div class="staff-pic-box">s-mobile-over {display:none;position:absolute;width:100%;height:100%;background-color:#fff;z-index:3;}



/*----------------------------------------------------*/
/*	Project inner page
/*----------------------------------------------------*/
#project {position:relative;top:0;width:100%;height:545px;}
#project .main-background {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('http://placehold.it/1920x1080') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}

#project .marketing-background-acs {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/affluent-client-strategies-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .marketing-background-bi {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/booming-income-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .marketing-background-apm {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/all-points-media-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .marketing-background-tf {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/the-franchise-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .marketing-background-lw {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/livewire-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .marketing-background-oa {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/onair-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .marketing-background-ssr {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/social-security-resources-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .marketing-background-car {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/car-program-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .marketing-background-elevate {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/elevate-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .marketing-background-apm {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/all-points-media-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .marketing-background-mom {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/marketing/momentum-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}

#project .products-background-carriers {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/products/carriers-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .products-background-contracts {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/products/contract-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}

#project .incentives-background-fig {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/incentives/fig-incentives-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .incentives-background-tot {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/incentives/tip-triangle-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .incentives-background-trips {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/incentives/new-zealand-2016-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .incentives-background-pps {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/incentives/personal-profit-sharing-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .incentives-background-pp {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/incentives/producer-paycheck-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .incentives-background-rp {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/incentives/referral-program-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}


#project .about-background-about {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('http://placehold.it/1920x1080') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .about-background-story {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/about/fig-story-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .about-background-approach {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/about/fig-approach-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .about-background-divisions {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/about/the-divisions-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .about-background-contact {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/about/contact-us-bg.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}

#project .staff-background {position:absolute;width:100%;height:100%;overflow:hidden;background:transparent url('/images/staff/bg-fig.jpg') no-repeat 50% 0%;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#project .project-header {position:relative;z-index:4;top:40%;}
#project .project-header h2, #project .project-header h3 {margin:0;color:#fff;font-family: 'Raleway', sans-serif;}

#project .nav-controls {position:absolute;top:320px;width:100%;text-align:center;z-index:6;}
#project .nav-controls a {display:inline-block;background-color:#fff;color:#343434;padding:10px;width:40px;height:40px;text-align:center;margin-bottom:1px;}
#project .nav-controls a:hover {background-color:rgba(255,255,255,0.4)}

.nav-controls-staff {position: absolute;top:320px;width:100%;text-align:center !important; z-index:6;}
/*.nav-controls-staff a {display:inline-block;background-color:#fff;color:#343434;padding:15px;width:20px;height:20px;text-align:center;margin-bottom:1px;}
.nav-controls-staff a:hover {background-color:rgba(255,255,255,0.4)}*/
.nav-controls-staff .dropdown-menu {top:50px; min-width: 190px;}
.nav-controls-staff  .btn-large {
    border-radius: 6px;
    font-size: 17.5px;
    padding: 11px 19px;
}

/* .btn {position:relative;
    display:inline-block;
    padding:10px 30px;
      margin-bottom:30px;
      background-color:#fff;
      color:#fff !important;
      box-shadow:0 4px 0 #ca4641;
      -moz-box-shadow:0 4px 0 #ca4641;
      -webkit-box-shadow:0 4px 0 #ca4641;
      border-radius:4px;
      -moz-border-radius:4px;
      -webkit-border-radius:4px;}
.btn:hover {background-color:#f46f6a;}
.btn:active {top:1px;box-shadow:0 3px 0 #ca4641;-moz-box-shadow:0 3px 0 #ca4641;-webkit-box-shadow:0 3px 0 #ca4641;}*/

.nav-controls-staff .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-radius: 0px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #343434 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding:10px 30px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.nav-controls-staff .btn-large {
    border-radius: 6px;
    font-size: 17.5px;
    padding: 11px 19px;
}


.project-inner {color:#777;}
.project-inner .owl-inner {float:left;width:100%;}
.project-inner .owl-inner img {max-width:980px;}
.project-inner.gallery {float:left;width:100%;padding:50px 0;background-color:#f9f9f9;}
.project-inner.gallery .owl-prev {top:50%;margin-top:-29px;position:absolute;cursor:pointer;opacity:1;background:url('/images/shared/sprite.png') no-repeat 0px -39px;-webkit-transition : all 0.2s ease-out;-moz-transition : all 0.2s ease-out;transition : all 0.2s ease-out;left:50px;width:41px;height:81px;text-indent:-9999px;}
.project-inner.gallery .owl-next {top:50%;margin-top:-29px;position:absolute;cursor:pointer;opacity:1;background:url('/images/shared/sprite.png') no-repeat -48px -39px;-webkit-transition : all 0.2s ease-out;-moz-transition : all 0.2s ease-out;transition : all 0.2s ease-out;right:50px;width:41px;height:81px;text-indent:-9999px;}


.review {width:100%;float:left;padding:30px 0px 0px 0px;}
.review .left {width:50%;float:left;}
.review .left img {max-width:100%;}
.review .right {width:47%;margin-left:3%;float:left;}
.review .staff-pic img {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}

.project-inner.stats {padding-top:0;}

.bar {text-align:left;margin:30px 0 0 0;}
.bar li {list-style:none;}
.bar li:last-child span {margin-bottom:0px;}

.bar li .bar-wrap {margin-bottom:50px;background:#f5f5f5;}
.bar li span { height:35px;width:0px;display:block;}
.bar li p {padding-bottom:2px;}
.bar li span {position:relative;background-color:#ef6661;}
.bar li span.apm {position:relative;background-color:#F19C2D; color:#777;}
.bar li span strong {position:absolute;top:10px;left:10px;color:rgba(255, 255, 255, 0.8);line-height:100%;display:block;font-weight:300;}

.marketing-green { color:#77a677;}
.marketing-green2 {color:#76A476;}
.marketing-gold { color:#d2bc97;}
.marketing-blue { color:#648e95;}
.marketing-blue2 { color:#128eb0;}
.marketing-blue3 { color:#18478e;}
.marketing-blue4 { color:#00a0e3;}
.marketing-teal {color:#628B93;}
.marketing-red { color:#c45353;}
.marketing-yellow {color:#f39d2f;}
.marketing-orange {color:#ea8c23;}
.marketing-black {color:#000;}
.marketing-gray {color:#58585a;}
.incentive-red {color:#ca4641;}
.marketing-elev {color:#F19C2D;}

h3.marketing-green span {color:#777; font-size:18px;}

/*----------------------------------------------------*/
/*	Go to top button
/*----------------------------------------------------*/
#go-top {opacity:0;width:50px;height:50px;display:block;position:fixed;right:0;bottom:0;background: #343434 url('/images/shared/sprite.png') no-repeat -101px 6px;cursor:pointer;z-index:6;}
#go-top.bottom {position:absolute;right:0;top:-50px;}
#go-top:hover {background-color:rgba(0,0,0,0.8)}



/*----------------------------------------------------*/
/*	Transitions
/*----------------------------------------------------*/
#navigation li a, #programs .item .over, #programs .item, #team .member img, #team .info, #team .info:after, #team .social a,
#core .core, #core .fa, #navigation li span.border, #header .after, #go-top, , #footer .social a,
.customers li .over, .core-values .core, .nav-controls a, #contacts .get-in-touch button {
	transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;
}



/*----------------------------------------------------*/
/*	Rotation
/*----------------------------------------------------*/
.rotate {transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.radius {border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}



/*----------------------------------------------------*/
/*	Footer
/*----------------------------------------------------*/
#footer {position:relative;float:left;width:100%;text-align:center;min-height:200px;background:#343434 url('/Images/home/footer-bg.png') no-repeat; background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;}
#footer strong {display:inline-block;font-family: 'PT Sans Narrow', sans-serif;font-weight:700;font-size:36px;color:#fff;padding:48px 0 20px 0;}
#footer span {font-family: 'PT Sans Narrow', sans-serif;font-size:36px;color:#fff;}

#footer .social {display:block;height:50px;margin:0 0 15px 0;text-align:center;font-size:0;}
#footer .social li {display:inline-block;}
#footer .social li a {display:block;width:30px;height:30px;padding:0px 2px 2px 2px;font-size:20px;color:#fff;}
#footer .social li a:hover {background-color:#fff;color:#343434;}


/* ---- List style ---- */

ul.livewire-list { display:inline; list-style:none; margin:0 0 0 0;}
ul.livewire-list li {
	float:left;
	background-attachment: scroll;
	background-image: url(/images/icons/list/livewire.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left:24px;
	margin:10px 30px 20px 0;
	font-weight:bold;
}

ul.staff-list, ul.plus-list, ul.arrow-list, ul.play-list, ul.tick-list, ul.subtract-list, pdf-list, ul.minus-list, ul.square-list2
 {
	display:block;
	list-style:none;
	margin:0 0 0 0;
}

ul.minus-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/subtract.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:18px;
	margin-top:0;
	margin-bottom: 4px;
}

/* staff */
ul.staff-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/staff.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left:18px;
	margin-top:5px;
}

/* plus */
ul.plus-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/plus.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left:18px;
	margin-top:5px;
}

/* arrow */
ul.arrow-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/arrow.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:18px;
	margin-top:5px;
}

/* square */
ul.square-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/square.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:18px;
	margin-top:5px;
}

/* square */
ul.square-list2 li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/square2.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left:18px;
	margin-top:5px;
}

/* play */
ul.play-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/play.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:18px;
	margin-top:5px;
}

/* tick */
ul.tick-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/tick.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:18px;
}

/* tick */
ul.subtract-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/subtract.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:18px;
	margin-top:5px;
}

/* rss */
ul.rss-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/rss.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:18px;
	margin-top:5px;
}

ul.rss2-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/rss2.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:18px;
	margin-top:5px;
}

ul.readmore-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/read-more.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:18px;
	margin-top:5px;
}

/* tick */
ul.pdf-list li {
	background-attachment: scroll;
	background-image: url(/images/icons/list/pdf2.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left:18px;
	margin-top:5px;
}

/* #Page Styles
================================================== */

/* #Media Queries - see media.css
================================================== */

/* #Font-Face - Fonts
================================================== */
